@charset "UTF-8";
/* 404 */

/*---------------------------------------
error_page
-----------------------------------------*/

.error_page{
    width: 990px;
    margin: 0 auto;
    color: #fff;
}
#title_img_404{
    width: 236px;
}
.error_page p{
    margin-bottom: 70px;
}
.error_page ul li a{
    display: block;
    width: 240px;
    height:125px;
    margin:0 7px 7px 0;
    border: solid 1px #fff;
    padding: 30px 0 0;
    text-align: center;
    color: #fff;
    float: left;
}
.error_page ul li a img{
    display: block;
    margin:0 auto 10px;
}
.error_page ul li a:hover{
    background-color:#00a0e9;
}


@media screen and (min-width:0px) and (max-width:767px) {

    .error_page{
        width: 100%;
        padding: 0 3%;
        margin: 0 auto;
        color: #fff;
    }
    #title_img_404{
        width: 236px;
    }
    .error_page p{
        margin-bottom: 30px;
        text-align: justify;
        padding: 0 3%;
    }
    .error_page ul li a{
        display: block;
        width: 48%;
        height:0;
        margin:0 1% 7px;
        border: solid 1px #fff;
        padding: 20px 0 27%;
        text-align: center;
        color: #fff;
        float: left;
    }
    .error_page ul li a img{
        display: block;
        margin:0 auto 10px;
    }
    .error_page ul li a:hover{
        background-color:#00a0e9;
    }
}



